Webdevelopment unter MacOS Classic

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von allan, 02.04.2008.

  1. allan

    allan Thread StarterWell-Known Member

    Registriert seit:
    07.02.2008
    Beiträge:
    271
    Zustimmungen:
    14
    Beruf:
    Konstrukteur
    Ort:
    OÖ - VB
    Hi Leute,

    bin zum entschluss gekommen, dass 8.6 fuer meine beiden Powerbook am besten geeignet ist... nun... welche moeglichkeit bietet sich mir

    PHP
    MySQL
    u.
    CSS

    unter MacOS 8.6 zu verwenden? Kann ich das ueberhaupt?

    Danke schon mal im vorhinein..
    lg
    Allan
     
  2. MrFX

    MrFXWell-Known Member

    Registriert seit:
    26.09.2003
    Beiträge:
    7.352
    Zustimmungen:
    77
    Beruf:
    Mediengestalter für Digital- und Printmedien
    Ort:
    Löbau/Sachsen
    Moin!

    Willst du das lokal laufen lassen?

    MfG
    MrFX
     
  3. mikne64

    mikne64Well-Known Member

    Registriert seit:
    02.04.2004
    Beiträge:
    3.029
    Zustimmungen:
    83
    Geschlecht:
    männlich
    Beruf:
    Computerfachmann
    Ort:
    Muenchen
    Hallo,

    HTML und CSS sind ja erstmal von Mac OS X 8.6 unabhängig, das ist eher eine Frage inwieweit die für Mac OS 8.6 verfügbaren Browser die aktuellen CSS/HTML-Versionen unterstützen.

    Ich glaube allerdings nicht daß Du PHP, Apache oder MySQL für Mac OS 8.6 finden wirst, da die Architektur Mac OS 8/9 zu Mac OS X zu unterschiedlich ist.

    Viele Grüße
     
  4. allan

    allan Thread StarterWell-Known Member

    Registriert seit:
    07.02.2008
    Beiträge:
    271
    Zustimmungen:
    14
    Beruf:
    Konstrukteur
    Ort:
    OÖ - VB
    hi, danke erstmal fuer die antworten...

    jupp... hatte eigentlich vor es lokal laufen zu lassen, nur zur entwicklung...

    hmm... mac os x will ich aber auf den alten g3 jetzt nicht installieren...
    gibts da keine alternative?
     
  5. timbajr

    timbajrWell-Known Member

    Registriert seit:
    22.04.2005
    Beiträge:
    574
    Zustimmungen:
    26
    Ich denke, dass Entwicklungen auf alten Plattformen nicht viel Sinn machen. Wenn überhaupt, gibt es dort nur alte Software (z.B. alte MySQL Versionen) und daher würde ich davon abraten.
     
  6. MrFX

    MrFXWell-Known Member

    Registriert seit:
    26.09.2003
    Beiträge:
    7.352
    Zustimmungen:
    77
    Beruf:
    Mediengestalter für Digital- und Printmedien
    Ort:
    Löbau/Sachsen
    Moin!

    Stell dir einen ollen Pentium mit Linux hin...

    MfG
    MrFX
     
  7. Doc MacCoy

    Doc MacCoyWell-Known Member

    Registriert seit:
    21.12.2007
    Beiträge:
    214
    Zustimmungen:
    5
    Ort:
    Mitten im Ruhrgebiet
    Moin,

    macht m. E. keinen Sinn. Du musst das, was Du entwickelst, unter aktuellen Browsern testen und da gibt's nicht einen für OS 8.6, auch nicht für OS 9.x. Also bleibt nur OS X oder eben Linux ... :nono:

    Doc
     
  8. chrischiwitt

    chrischiwittWell-Known Member

    Registriert seit:
    24.11.2005
    Beiträge:
    10.453
    Zustimmungen:
    189
    Beruf:
    Projektmanager Übersetzung und Lokalisierung
    Ort:
    An der Ostseeküste
    Das klassische OS ist nun mal mausetot.
    Mag sein, daß sich noch einige Nasen dafür interessieren, aber Sinn macht Dein Vorhaben echt nicht.
     
  9. allan

    allan Thread StarterWell-Known Member

    Registriert seit:
    07.02.2008
    Beiträge:
    271
    Zustimmungen:
    14
    Beruf:
    Konstrukteur
    Ort:
    OÖ - VB
    schade... mag wer meine powerbooks haben?
     
  10. martin68k

    martin68kWell-Known Member

    Registriert seit:
    05.04.2005
    Beiträge:
    1.555
    Zustimmungen:
    26
    auf deinen books läuft auch 10.3.9...